Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:41:52 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    I purchased yesterday from Centre Point at Ajman city centre two times and one with 150 Dirhams and other purchas with 534           01:07 PM, 18th Feb                     User                    They haven't added to my account as no one asked me if I have the application to read my code can I claim to receive my point today           01:08 PM, 18th Feb                     User                    You can check with mobile number 0545892610 and I have the receipts           01:09 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:12 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:13 PM, 18th Feb                   Arunjay Raj                   Please ela
 borate your concern.           01:13 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:17 PM, 18th Feb                     User                    Yes           01:17 PM, 18th Feb                     User                    I need to get my points for yesterday purchases           01:17 PM, 18th Feb                     User                    How can I claim that           01:18 PM, 18th Feb                     User                             01:20 PM, 18th Feb                     User                    Shukran points is NA           01:20 PM, 18th Feb                     User                    Hello is anyone there !           01:23 PM, 18th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           01:23 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           01:27 PM, 18th Feb                
    Arunjay Raj                   We would like to inform that Shukran Points are credited to your account after 14 days from the date of delivery of the order.           01:27 PM, 18th Feb                     User                    Are you sure           01:27 PM, 18th Feb                     User                    I purchased at the store           01:28 PM, 18th Feb                   Arunjay Raj                   We request you to kindly wait Shukran Points are credited to your account after 14 days .           01:34 PM, 18th Feb                     User                    Thank you           01:36 PM, 18th Feb                   Arunjay Raj                   You're welcome.           01:38 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           01:38 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touc
 h with us in case of any unanswered query.           01:41 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120384